Bug 969695 - [abrt] xaos-3.5-6.fc18: sffe_eval: Process /usr/bin/xaos was killed by signal 11 (SIGSEGV)
[abrt] xaos-3.5-6.fc18: sffe_eval: Process /usr/bin/xaos was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xaos (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
abrt_hash:142a7910bd5d8b8f9e7d0714c1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 18:20 EDT by Ahel ibn Alquivr
Modified: 2014-02-05 16:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:37:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.92 KB, text/plain)
2013-06-01 18:20 EDT, Ahel ibn Alquivr
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-01 18:20 EDT, Ahel ibn Alquivr
no flags Details
File: core_backtrace (805 bytes, text/plain)
2013-06-01 18:20 EDT, Ahel ibn Alquivr
no flags Details
File: dso_list (6.70 KB, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details
File: environ (1.56 KB, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details
File: maps (31.91 KB, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details
File: open_fds (192 bytes, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details
File: var_log_messages (370 bytes, text/plain)
2013-06-01 18:21 EDT, Ahel ibn Alquivr
no flags Details

  None (edit)
Description Ahel ibn Alquivr 2013-06-01 18:20:49 EDT
Description of problem:
playing around: i was zooming out, iirc

Version-Release number of selected component:
xaos-3.5-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/xaos
crash_function: sffe_eval
executable:     /usr/bin/xaos
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: Failed to find service for  QUrl( "krunner://shell/shell_xaos" )  

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 sffe_eval at sffe.c:143
 #1 sffe_calc at docalc.c:274
 #2 calculate at calculate.h:19
 #3 calccolumn_32 at zoomd.c:167
 #4 calculatenew at zoom.c:1186
 #5 do_fractal at zoom.c:1654
 #6 uih_do_fractal at ui_helper.c:978
Comment 1 Ahel ibn Alquivr 2013-06-01 18:20:53 EDT
Created attachment 755690 [details]
File: backtrace
Comment 2 Ahel ibn Alquivr 2013-06-01 18:20:57 EDT
Created attachment 755691 [details]
File: cgroup
Comment 3 Ahel ibn Alquivr 2013-06-01 18:20:59 EDT
Created attachment 755692 [details]
File: core_backtrace
Comment 4 Ahel ibn Alquivr 2013-06-01 18:21:02 EDT
Created attachment 755693 [details]
File: dso_list
Comment 5 Ahel ibn Alquivr 2013-06-01 18:21:05 EDT
Created attachment 755694 [details]
File: environ
Comment 6 Ahel ibn Alquivr 2013-06-01 18:21:08 EDT
Created attachment 755695 [details]
File: limits
Comment 7 Ahel ibn Alquivr 2013-06-01 18:21:12 EDT
Created attachment 755696 [details]
File: maps
Comment 8 Ahel ibn Alquivr 2013-06-01 18:21:15 EDT
Created attachment 755697 [details]
File: open_fds
Comment 9 Ahel ibn Alquivr 2013-06-01 18:21:18 EDT
Created attachment 755698 [details]
File: proc_pid_status
Comment 10 Ahel ibn Alquivr 2013-06-01 18:21:20 EDT
Created attachment 755699 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:49:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:37:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.